dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.005}
    - {label: sys, symerror: 0.0153}
    value: 0.1344
  - errors:
    - {label: stat, symerror: 0.00181}
    - {label: sys, symerror: 0.0051}
    value: 0.07456
  - errors:
    - {label: stat, symerror: 0.00093}
    - {label: sys, symerror: 0.00283}
    value: 0.04155
  - errors:
    - {label: stat, symerror: 0.00046}
    - {label: sys, symerror: 0.00144}
    value: 0.02073
  - errors:
    - {label: stat, symerror: 0.00025}
    - {label: sys, symerror: 0.00107}
    value: 0.01046
  - errors:
    - {label: stat, symerror: 0.000121}
    - {label: sys, symerror: 0.000509}
    value: 0.004682
  - errors:
    - {label: stat, symerror: 6.2e-05}
    - {label: sys, symerror: 0.000187}
    value: 0.002105
  - errors:
    - {label: stat, symerror: 3.1e-05}
    - {label: sys, symerror: 0.000104}
    value: 0.000893
  - errors:
    - {label: stat, symerror: 1.28e-05}
    - {label: sys, symerror: 3.63e-05}
    value: 0.0003231
  - errors:
    - {label: stat, symerror: 5.87e-06}
    - {label: sys, symerror: 9.3e-06}
    value: 9.004e-05
  - errors:
    - {label: stat, symerror: 1.97e-06}
    - {label: sys, symerror: 1.78e-06}
    value: 1.738e-05
  - errors:
    - {label: stat, symerror: 7.46e-07}
    - {label: sys, symerror: 3.4e-07}
    value: 3.31e-06
  - errors:
    - {label: stat, symerror: 2.22e-07}
    - {label: sys, symerror: 5.0e-08}
    value: 4.85e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.4993}
  - {high: 0.8, low: 0.6, value: 0.6972}
  - {high: 1.0, low: 0.8, value: 0.8958}
  - {high: 1.2, low: 1.0, value: 1.0949}
  - {high: 1.4, low: 1.2, value: 1.2942}
  - {high: 1.6, low: 1.4, value: 1.4937}
  - {high: 1.8, low: 1.6, value: 1.6934}
  - {high: 2.0, low: 1.8, value: 1.8931}
  - {high: 2.3, low: 2.0, value: 2.1342}
  - {high: 2.6, low: 2.3, value: 2.4337}
  - {high: 3.0, low: 2.6, value: 2.7706}
  - {high: 3.4, low: 3.0, value: 3.17}
  - {high: 3.9, low: 3.4, value: 3.6032}
